﻿
#resultContainer{
    max-height:calc(100vh - 56px);
    overflow-y:auto
}

#search-result-container {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: 1rem;
}

.search-result {
    display: flex;
    background-color: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 10px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
    padding: 1rem;
    transition: transform 0.2s ease, box-shadow 0.2s ease;
}

    .search-result > img {
        height: 20px;
    }

    .search-result:hover {
        transform: translateY(-2px);
        box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    }

.name-label {
    font-size: 0.85em;
    font-weight: 500;
}

.result-content {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.result-title {
    font-size: 1.2rem;
    font-weight: 600;
    margin: 0;
    color: #222;
}

.column-2 {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.address,
.city-state-zip,
.website,
.phone {
    color: #666;
}

.address {
    font-size: 0.8em;
}

.city-state-zip {
    font-size: 0.75em;
}

.phone {
    font-size: 0.7em;
}

.website{
    font-size: 0.68em;
}

.phone-link {
    color: #666666;
    text-decoration:none;
}

.website-link {
    color: #666666;
    text-decoration: none;
    font-size: 0.7em;
}
    .website-link :hover,
    .phone-link:hover {
        text-decoration: underline;
    }

.card-icon{
    height:22px;
}

.highlight {
    border: 2px solid #000;
}
